/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}
a{
	color: #000;
	text-decoration: none;
}

/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: left;
	height: auto;
}
ul {
	list-style: none;
}
img {
	width: 100%;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 750px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;
	margin: 0 auto;
}

#collection2_credit{
	font-size: 13px;
	line-height: 2.2;
	margin: 0 auto;
	padding: 125px 0 0;
	max-width: 1280px;
}

ul{
	margin: 0;
	padding: 0;
}


.collection2_credit .credit-img{
	width: 205px;
	margin: 0 auto 0 3.6%;
}

.intro-posi{
	display: flex;
	justify-content: space-between;
	font-size: 10.5px;
	max-width: 1280px;
	margin: 0 auto;
	line-height: 1.8;
	padding-bottom: 116px;
}
.intro-posi h2{
	font-size: 11px;
	font-weight: bold;
	margin: 17px auto 24px;
}
.intro-posi li{
	margin: 0 10px;
}
.intro-posi li ul li{
	margin: 0 auto;
	padding-bottom: 6px;
}

.intro-posi h2, .intro-posi li ul li{
	padding-left: 10px;
}

.border{
	width: 400px;
	margin: 0 auto;
	border-top: solid 1px #000;
}

.list{
	margin: 0 auto;
	padding: 70px 0 140px;
	text-align: center;
}
.list-title{
	font-size: 11px;
	font-weight: bold;
}

.list ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1150px;
	margin: 0 auto;
}
.list ul li{
	width: 383.33px;	
	padding-top: 70px;
	font-size: 10.5px;
}



@media (max-width: 768px) {
	#collection2_credit{
		font-size: 13px;
		line-height: 2.2;
		margin: 0 auto;
		padding: 110px 0 0;
		max-width: 1280px;
	}

	.intro-posi{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		font-size: calc(0.65625rem + ((1vw - 3.75px) * 1.3995));
		max-width: 1280px;
		margin: 0 auto;
		line-height: 1.8;
		padding-bottom: 8%;
	}
	.collection2_credit .credit-img{
		width: 69.467%;
		margin: 0 auto;
	}


	.intro-posi h2{
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 1.5267));
		font-weight: bold;
		margin: 4.6% auto 6.4%;
	}
	.intro-posi li{
		margin: 0 auto 16%;
	}
	.intro-posi li ul li{
		margin: 0 auto;
		padding-bottom: 6px;
	}

	.intro-posi h2, .intro-posi li ul li{
		padding-left: 16%;
	}

	.border{
		width: 68.134%;
		margin: 0 auto;
		border-top: solid 1px #000;
	}

	.list{
		margin: 0 auto;
		padding: 20% 0 28%;
		text-align: center;
	}
	.list-title{
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 1.5267));
		font-weight: bold;
	}

	.list ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		flex-direction: column;
		max-width: 1150px;
		margin: 0 auto;
	}
	.list ul li{
		width: 100%;	
		padding-top: 12%;
		font-size: calc(0.65625rem + ((1vw - 3.75px) * 1.3995));
	}
	
	h2{
		margin: 0 auto;
	}
	
	
	
	
	
	
	
	
}


